@import "/custom/reset.css";

/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/
html, body, table {
	color: #666;
	font-family: 'Cantarell', sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: 300;
}
strong { font-weight: bold; }
em { font-style: italic; }
a { color: #73a141; text-decoration: none; }
a:hover { color: #857055; text-decoration: none; }
h1, h2, h3, h4, h5, h6 {
}
h1 {
	color: #857055;
	font-size: 20px;
	font-family: 'Skranji', cursive;
	font-weight: 400;
	text-transform: none;
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 1.5em;
}
h2 {
	color: #857055;
	font-size: 18px;
	line-height: 1.5em;
	margin: 20px 0;
}
h3 {
	font-size: 16px;
	text-transform: uppercase;
	line-height: 1.5em;
	margin-bottom: 20px;
}
ul, ol, p, .rawtext {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 20px;
}
ul {
	list-style: disc;
	padding-left: 20px;
}
ol {
	list-style: decimal;
	padding-left: 20px;
}
/* END WEBCORE.CSS */